				button,
				textarea,
				select,
				input[type=submit],
				input[type=button],
				input[type=text],
				input[type=search],
				input[type=password],
				input[type=number],
				input[type=email],
				input[type=date],
				input[type=tel] {
					font-size: 1.5em;
					color: black;
					border: 1px solid #dfdfdf;
					background-image: none;
					background-color: white;
					padding: .2em .3em;
					-webkit-appearance: none;
					-moz-appearance: none;
					appearance: none;
					outline: none;
					box-sizing: border-box;
					-moz-box-sizing: border-box;
					-webkit-box-sizing: border-box;
					background-image: none;/*hack para firefox mobile*/
					display: block;
					width: 100%;
					-webkit-border-radius: 0;
					border-radius: 0;
}

input[type=date]{
	height: 1.75em;
	margin-right: -6px;
}
button,
select,
input[type=submit],
input[type=button]{
	text-transform: uppercase;
}
::-webkit-input-placeholder { /* WebKit browsers */
    color: #353535;
    text-transform: uppercase;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #353535;
    text-transform: uppercase;
}
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #353535;
    text-transform: uppercase;
}
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #353535;
    text-transform: uppercase;
}
.custom_select select{
	width: 100%;
	background: transparent;
	border: none;
	padding: .2em 1.3em .2em .3em;
	text-overflow: ellipsis;
	border-radius: 0;
}
.custom_select select:disabled{
	background-color: rgba(0,0,0,0.13);
}

.firefox .custom_select select{
				width: 100%;
}

.custom_select{
	background: white url(../images/select_arrow.png) right center no-repeat;
	overflow: hidden;
	border: 1px solid #dfdfdf;
}
.custom_select.language{
	background: white url(../images/select_arrow_language.png) right center no-repeat;
}
textarea{
	min-height: 10em;
	text-transform: none;
}

.modal .contact textarea{
	min-height: 6.5em;
}

/*** botones ***/
input[type=button],
input[type=submit],
a.button_primary,
a.button_secondary{
	font-family: 'UT-Medium';
	font-size: 1.4em;
	display: block;
	text-align: center;
	height: 2.21em;
	width: 100%;
	text-transform: uppercase;
}


a.button_primary,
a.button_secondary{
	font-size: 1.4em;
	height: initial;
	line-height: 2.2em;
}
input[type=button].button_primary,
input[type=submit].button_primary,
.button_primary{
	background-color: #6c6c6c;
	color: white;
	border: 1px solid #6c6c6c;
}
input[type=button].button_secondary,
input[type=submit].button_secondary,
.button_secondary{
	background-color: white;
	color: #6c6c6c;
	border: 1px solid #6c6c6c;
}
input[readonly]{
	background-color: #d1d1d1;
}

a.phoneBtn{
			font-family: 'UT-Book';
			font-size: 1.6em;
			line-height: 1.9em;
}

a.phoneBtn span.ico{
	display: inline-block;
	width: 1.2em;
	height: 1.5em;
	vertical-align: top;
}


form li > h3,
.modal form li > h3{
	font-size: 1.7em;
	color: black;
	text-transform: uppercase;
	background: #f2f2f2;
	text-align: center;
	line-height: 1.3em;
	margin: 0;
}

/*** ul > li ***/

form ul li{
	list-style: none;
	position: relative;
}
form > ul > li{
	margin-bottom: 1.5em;
}
form ul li ul li{
	display: inline-block;
	padding-left: 1.1em;
	vertical-align: top;
}
form ul li ul li:first-child{
	padding-left: 0;
}
form li.aside{
	margin-top: 3.2em;
}
ul.phoneInput{
	display: table;
	width: 100%;
}
ul.phoneInput li{
	display: table-cell;
}
ul.phoneInput li:first-child{
	width: 4.5em;
}
ul.phoneInput li:first-child input{
	text-align: right;
	padding-right: 0.7em;
}
.twoHalves li{
	width: 49.5%;
	padding: 0;
}
.payment.card .twoHalves li{
	width: 46.1%;
	padding: 0;
}
.payment.card .twoHalves li:first-child{
	padding-right: 7%;
}
.mandatoryWarning p{
	text-align: right;
	font-size: 1.3em;
}

/*** validación ***/
.noValid input[type=text],
.noValid input[type=password],
.noValid input[type=search],
.check.noValid label a.checkbox{
	border: 1px solid #d32e2e;
}
div.validate{
	display: none;
}
.noValid div.validate{
	display: block;
}
.error span.ico,
.validate span.ico{
	display: block;
	float: left;
	width: 1.4em;
	height: 1.4em;
}
.error p,
.validate p{
	font-size: 1.3em;
	margin: .5em 0 .5em 1.5em;
}
.label{
	font-size: 1.5em;
	color: black;
	text-transform: uppercase;
	display: block;
	width: 100%;
	margin-bottom: .5em;
}


/*** custom checks ***/
.radio label{
	cursor: pointer;
	display: block;
}
.radio label input{
	display: none;
}
.radio label a.radiobutton{
	float: left;
	display: block;
	width: 2em;
	height: 2em;
}
.radio label span{
	display: block;
	font-size: 1.5em;
	margin-left: 1.6em;
	text-transform: uppercase;
	line-height: 1.5em;
}
.check label{
	display: block;
}
.check label input{
	/*display: none;*/
	position: absolute;
	width: 3em;
	height: 3em;
	margin: -0.66em 0 0 -0.66em;
	border:none;
	background-color: transparent;
}
.firefox .check label input{
	background-image: none
	-webkit-appearance: none;
   -moz-appearance:    none;
   opacity:0;}
.firefox .check label {
}
.check label a.checkbox{
	float: left;
	display: block;
	width: 1.7em;
	height: 1.7em;
	border: 1px solid #dfdfdf;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.check label span{
	display: block;
	font-size: 1.3em;
	margin-left: 2em;
	line-height: 1.4em;
	-webkit-user-select: none;  /* Chrome all / Safari all */
	-moz-user-select: none;     /* Firefox all */
	-ms-user-select: none;      /* IE 10+ */
}


.check label span a{
	text-decoration: underline;
}

@media 
(-webkit-min-device-pixel-ratio: 1.3), 
(min-resolution: 124.8dpi){
	.custom_select{
		background: white url(../images/select_arrow2x.png) right center no-repeat;
		background-size: 18px 7px;
	}
	.custom_select.language{
		background: white url(../images/select_arrow_language2x.png) right center no-repeat;
		background-size: 18px 7px;
	}
}

input+.validate .ico, select+.validate .ico, textarea+.validate .ico  {
    display : none;
}

input.error+.validate .ico, select.error+.validate .ico, textarea.error+.validate .ico {
    display : inline;
}